Subject: Re: bug#7030: more info

From: Jan Djärv <[email-masked]>
Date: Mon, 19 Dec 2011 17:33:49 +0100

19 dec 2011 kl. 12:30 skrev Stefan Monnier:

>>>> I've included the relevant code from Aquamacs, please try it.
>>> Do we know who the author of that code is?
>> No, but the files I took it from says Copyright Free Software Foundation so
>> I assumed it was OK, maybe that was wrong.  The snippets are so short they
>> should be considered tiny changes.
> 
> Could you please try and figure out who they come from?  If they're
> "tiny changes" it's important to know who they come from, because tiny
> changes from the same author can accumulate to something non-tiny.
> 

The git commit is done by David Reitter.  He is in copyright.list for Emacs.

	Jan D.